<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:background="@color/col_6f7"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include layout="@layout/title_white_bar"
        android:id="@+id/title"/>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recyclerView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="@dimen/dp_12"
        android:layout_marginLeft="@dimen/dp_14"
        android:layout_marginRight="@dimen/dp_14"/>

</LinearLayout>